Subject: Re: warning: '.desktop' file refers to '', which cannot be found

From: Pierre Neidhardt <[email-masked]>
Date: Fri, 09 Apr 2021 13:23:11 +0200

Thanks for the investigation.  Would you like to send a patch?